#
View Source Ash.Query.Function.Length (ash v2.14.2)

Returns the length of a list attribute defined by the composite type `{:array, Type}`.

    length(roles)

If the attribute allows nils:

    length(roles || [])

# Link to this section Summary

## Functions

args()
eager_evaluate?()
evaluate(arg1)
name()
new(args)
predicate?()
private?()

# Link to this section Functions

Link to this function

# args()

View Source
Link to this function

# eager_evaluate?()

View Source
Link to this function

# evaluate(arg1)

View Source
Link to this function

# name()

View Source
Link to this function

# new(args)

View Source
Link to this function

# predicate?()

View Source
Link to this function

# private?()

View Source